ALTER TABLE hrsa_excel_bill_detail  ADD (
	fsd_sbjndw varchar2(255) NULL
)
/

ALTER TABLE hrsa_bill_batch ADD (
	fsd_sbjndw varchar2(255) NULL
)
/

ALTER TABLE hrsa_bill_detail ADD (
	fsd_sbjndw varchar2(255) NULL
)
/

ALTER TABLE hrsa_bill_detail_temp  ADD (
	fsd_sbjndw varchar2(255) NULL
)
/

ALTER TABLE hrsa_compensation_log ADD (
	fsd_sbjndw varchar2(255) NULL
)
/